MSH|^~\\&|{{applicationSupplier}}|{{facilitySupplier}}|PFI-X|Nephro|202106060931||MDM^T02^MDM_T02|015|P|2.6|||||FRA|UNICODE UTF-8|||1.0^CISIS_CDA_HL7_LPS
EVN||20211005152908|||PAT^ADMIN PAT-Cpage I^ADM PAT^^^^^^CPAGE&1.2.250.1.154&ISO^U^^^RI|20211005152908
PID|||276037510669380^^^ASIP-SANTE-INS-NIR&1.2.250.1.213.1.4.8&ISO^INS^^20101207||DE VINCI^DONATELLO^^^^^L||20100807|M|||Rue de la Résistance^^COSNE-COURS-SUR-LOIRE^^58200^FRA^H~^^^^^^BDL^^63220|||||||405660^^^AUT-AFFECTATION&120456789&M^AN^^20101205|||||||||||||N|VALI
PV1|1|I|UFNEPH||||||||||||||||000897406^^^AUT-AFFECTATION&120456789&M^VN^^20101205
ORC|SC|98765431^Nephro|1001-E1^labo|777^CHAbbeville|||||202106060710|R854^NURSE^JANET^^^^^^^D^^^EI|
OBR|1|98765431^Nephro|1001-E1^labo|34555-3^Créatinine clairance panel [-] 24H ; Urine+Sérum/Plasma ; Numérique^LN||||||^UNDEUX^JO^^^^^^^D||||||^NEPH^^^^DR^^^^D|||||||||F|||||||L07&LABBIO&JULIE
TXA|1|18748-4|TEXT|202212160932||||||||2638^Y|||||LA|||||300017985
OBX|1|ED|11502-2^CR d'examens biologiques^2.16.840.1.113883.6.1||^text^XML^Base64^RG9jdW1lbnQgbcOpZGljYWwgYXUgZm9ybWF0IENEQQ||||||F|
PRT||UC||SB^^HL70912|801234567897^Blanc^Janet^^^^^^ASIP-SANTE-PS&1.2.250.1.71.4.2.1&ISO^D^^^RPPS||||||||||^NET^X.400^janet.blanc@mailiz.mssante.fr
PRT||UC||RCT^^HL70912|801234567897^Hoda^Adam^^^^^^ASIP-SANTE- PS&1.2.250.1.71.4.2.1&ISO^D^^^RPPS||||||||||^NET^X.400^adam.hoda@medecin.mssante.fr
PRT||UC||RCT^^HL70912|||||||||||^NET^X.400^0411886319605719371016@patient.mssante.fr
PRT||UC||REPLY^^HL70912|||||||||||^NET^X.400^adam.hoda@medecin.mssante.fr
OBX|2|ED|1^XDM/1.0/DDM+CR d’examens biologiques DE VINCI Donatello 07/08/2010||^text^^Base64^Q29ycHMgZHUgY291cnJpZWw=||||||F|
OBX|3|CWE|MASQUE_PS^Masqué aux professionnels de Santé^MétaDMP/MSS||N^^HL70136||||||F|
OBX|4|CWE|INVISIBLE_PATIENT^Document Non Visible par le patient^MétaDMP/MSS||Y^^HL70136||||||F|
OBX|5|CWE|INVISIBLE_REP_LEGAUX^Non visible par les représentants Légaux du patient^MétaDMP/MSS||Y^^HL70136||||||F|
OBX|6|CWE|MODIF_CONF_CODE^Modification Confidentiality Code^MétaDMP/MSS||N^^HL70136||||||F|
OBX|7|CWE|ACK_LECTURE_MSS^Accusé de lecture^MétaDMP/MSS||N^^HL70136||||||F|
